/* Basic Scrollbar */

/* Vertical scrollbar */

.mCSB_container{
    width:auto;
    margin-right:0;
    overflow:hidden;
    margin-right: 30px !important;
}

.portfolio .mCSB_container {
    margin-right: 0px !important;
}
.mCSB_container.mCS_no_scrollbar{
    margin-right:0;
}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{
    margin-right:0;
}
.mCustomScrollBox>.mCSB_scrollTools{
    width:3px;
    height:100%;
    top:0;
    right:0px;
}
.mCSB_scrollTools .mCSB_draggerContainer{
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    height:auto;
}
.mCSB_scrollTools a+.mCSB_draggerContainer{
    margin:20px 0;
}
.mCSB_scrollTools .mCSB_draggerRail{
    width:3px;
    height:100%;
    margin:0 auto;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.mCSB_scrollTools .mCSB_dragger{
    cursor:pointer;
    width:100%;
    height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:3px;
    height:100%;
    margin:0 auto;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    text-align:center;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{
    display:block;
    position:relative;
    height:20px;
    overflow:hidden;
    margin:0 auto;
    cursor:pointer;
}
.mCSB_scrollTools .mCSB_buttonDown{
    top:100%;
    margin-top:-40px;
}

/* Horizontal scrollbar */
.mCSB_horizontal>.mCSB_container{
    height:auto;
    margin-right:0;
    margin-bottom:30px;
    overflow:hidden;
}
.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
    margin-bottom:0;
}
.mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
    margin-right:0;
    margin-bottom:30px;
}
.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{
    width:100%;
    height:16px;
    top:auto;
    right:auto;
    bottom:0;
    left:0;
    overflow:hidden;
}
.mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer{
    margin:0 20px;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
    width:100%;
    height:2px;
    margin:7px 0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger{
    width:30px;
    height:100%;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:100%;
    height:4px;
    margin:6px auto;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
    display:block;
    position:relative;
    width:20px;
    height:100%;
    overflow:hidden;
    margin:0 auto;
    cursor:pointer;
    float:left;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
    margin-left:-40px;
    float:right;
}
.mCustomScrollBox{
    -ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
}


/* Scrollbar Theme */

.mCustomScrollBox>.mCSB_scrollTools{
    opacity:0.75;
    filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCustomScrollBox:hover>.mCSB_scrollTools{
    opacity:1;
    filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)"; /* old ie */
}
.mCSB_scrollTools .mCSB_draggerRail{
    background:#000;
    filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background:#fff;
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background:#ddd;
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background:#ddd;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{
    background-image:url(../../base/img/mCSB_buttons.png);
    background-repeat:no-repeat;
    opacity:0.4;
    filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp{
    background-position:0 0;
}
.mCSB_scrollTools .mCSB_buttonDown{
    background-position:0 -20px;
}
.mCSB_scrollTools .mCSB_buttonLeft{
    background-position:0 -40px;
}
.mCSB_scrollTools .mCSB_buttonRight{
    background-position:0 -56px;
}
.mCSB_scrollTools .mCSB_buttonUp:hover,
.mCSB_scrollTools .mCSB_buttonDown:hover,
.mCSB_scrollTools .mCSB_buttonLeft:hover,
.mCSB_scrollTools .mCSB_buttonRight:hover{
    opacity:0.75;
    filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp:active,
.mCSB_scrollTools .mCSB_buttonDown:active,
.mCSB_scrollTools .mCSB_buttonLeft:active,
.mCSB_scrollTools .mCSB_buttonRight:active{
    opacity:0.9;
    filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}

@media only screen and (max-width: 600px) {
    
    .mCSB_container {
        margin-right: 0 !important;
    }
    
}